[Forgot Password]
Login  Register Subscribe

23631

 
 

115038

 
 

96174

 
 

909

 
 

78077

 
 

109

Paid content will be excluded from the download.


Download | Alert*
CVE
view XML

CVE-2007-5568

Date: (C)2007-10-18   (M)2017-08-01
 
CVSS Score: 7.1Access Vector: NETWORK
Exploitability Subscore: 8.6Access Complexity: MEDIUM
Impact Subscore: 6.9Authentication: NONE
 Confidentiality: NONE
 Integrity: NONE
 Availability: COMPLETE











Cisco PIX and ASA appliances with 7.0 through 8.0 software, and Cisco Firewall Services Module (FWSM) 3.1(5) and earlier, allow remote attackers to cause a denial of service (device reload) via a crafted MGCP packet, aka CSCsi90468 (appliance) and CSCsi00694 (FWSM).

Reference:
SECTRACK-1018825
SECTRACK-1018826
SECTRACK-1018827
http://www.cisco.com/en/US/products/products_security_advisory09186a00808dda56.shtml
http://www.cisco.com/en/US/products/products_security_advisory09186a00808dda61.shtml
BID-26104
BID-26109
SECUNIA-27193
SECUNIA-27236
ADV-2007-3530
ADV-2007-3531
cisco-asa-pix-mgcp-dos(37259)
cisco-fwsm-mgcp-dos(37257)

CPE    4
cpe:/o:cisco:adaptive_security_appliance:8.0
cpe:/o:cisco:adaptive_security_appliance:7.0
cpe:/o:cisco:adaptive_security_appliance:7.0.1.4
cpe:/o:cisco:adaptive_security_appliance:7.0.4.3
...
CWE    1
CWE-20

© 2013 SecPod Technologies